
body {
  margin-top: 5em;
  margin-left: 15%;
  margin-right: 15%;
  max-width: 750px;
  color: #404040;
  background: white;
  font-size: 70%;
}

html, tr, td, th, p, ul, ol, dl, dt {
  font-family: verdana, geneva, arial, sans-serif;
  font-size: 1em;
  font-weight: normal;
}

dt, th {
  font-weight: bold;
}

table {
  font-size: 100%;
}

.widget {
  font-weight: bold;
  color: #404040;
  background: white;
  font-family: verdana, geneva, arial, sans-serif;
  font-size: 0.8em;
  font-weight: normal;
}

.center, .centre {
  text-align: center
}

.right {
  text-align: right
}

div.secret {
  color: white;
}

div.in {
  margin-left: 5%;
}

em {
  font-style: italic;
  font-weight: normal
}

a:link {
  text-decoration: none;
  font-weight: bold;
  color: #628000;
}

a.quiet:link {
  text-decoration: underline;
  font-weight: bold;
  color: #628000;
}

a:visited {
  text-decoration: none;
  font-weight: bold;
  color: #628000;
}

a.quiet:visited {
  text-decoration: underline;
  font-weight: normal;
  color: #628000;
}

a:active {
  text-decoration: none;
  color: #628000;
}

a.img:link {
  text-decoration: none;
}

a.img:active {
  text-decoration: none;
}

a.img:visited {
  text-decoration: none;
}

.hidden {
  text-decoration: none;
  color: #a0a0a0;
}

pre {
  font-family: monospace;
}

h1 {
  font-size: 2em;
  font-weight: bold;
  color: #628000;
  margin-top: 0.1em;
  margin-bottom: 0.1em;
}

h2 {
  font-size: 1.5em;	
  font-weight: bold;
  color: #628000;
  margin-top: 0.5em;
  margin-bottom: 0.5em
}

h3 {
  font-size: 1.2em;
  font-weight: bold;
  color: #628000;
  margin-top: 0.1em;
  margin-bottom: 0.1em
}

h4 {
  font-size: 1.0em;
  font-weight: bold;
  color: #628000;
  margin-top: 0.1em;
  margin-bottom: 0.1em
}

div.title {
  border-style: solid;
  border-width: thin;
  border-color: #becc8f;
  padding: 0.5em;
  margin-left: -5%;
  margin-right: -5%;
}

div.indent {
  border: none;
  padding: 0.5em;
  margin-left: -5%;
  float: left;
  padding-right: 5%
}

div.indent-far {
  border: none;
  padding: 0em;
  margin-left: -20%;
  float: left;
  margin-right: 0%;
}

div.indent-fix {
  border: none;
  padding: 0.5em;
  margin-left: -5%;
  padding-right: 5%
}

span.rlink-clear {
  border: none;
  padding: 0.5em;
  text-align: center;
  width: 25%;
  float: right
}

div.rlink-clear {
  border: none;
  padding: 0.5em;
  text-align: center;
  width: 25%;
  float: right
}

span.latest {
  border-style: solid;
  border-width: thin;
  border-color: #becc8f;
  padding: 0.5em 3em;
  margin: 2em;
  text-align: center;
  width: 100%;
}

span.rlink {
  border-style: solid;
  border-width: thin;
  border-color: #becc8f;
  padding: 0.5em;
  margin: 1em;
  text-align: center;
  width: 25%;
  float: right;
}

div.rlink {
  border-style: solid;
  border-width: thin;
  border-color: #becc8f;
  padding: 0.5em;
  margin: 1em;
  text-align: center;
  width: 25%;
  float: right;
}

div.front-left {
  width: 60%;
  float: left
}

div.front-right {
  margin-top: 1em;
  width: 35%;
  float: right
}

div.left {
  width: 47%;
  float: left
}

div.float-right {
  float: right
}

div.float-left {
  float: left
}

div.right {
  width: 47%;
  float: right;
  text-align: left;
}

.below {
  clear: both
}

div.box {
  padding: 0.5em;
  margin: 2% 0%;
  width: 100%;
  border-style: solid;
  border-width: thin;
  border-color: #becc8f;
}

div.small-box {
  padding: 0.5em;
  margin: 2% 0%;
  width: 65%;
  border-style: solid;
  border-width: thin;
  border-color: #becc8f;
}

div.section {
  padding: 0.5em;
  margin: 2% 0%;
  width: 100%;
  border-style: none;
  border-width: thin;
  border-color: #becc8f;
}

div.aside {
  float: right;
  padding: 0.5em;
  margin: 1% 1%;
  width: 40%;
  border-style: solid;
  border-width: thin;
  border-color: #becc8f;
}

scan.box {
  padding: 0.5em;
  margin: 2% 0%;
  width: 100%;
  border-style: solid;
  border-width: thin;
  border-color: #becc8f;
}

table.box {
  padding: 0.5em;
  border-style: solid;
  border-width: thin;
  border-color: #becc8f;
}

div.vgap {
  width: 100%;
  padding: 1em 0em;
}

img {
  margin: 1em;
  border-style: solid;
  border-width: thin;
  border-color: #becc8f;
}

img.none {
  border-style: none;
}

span.prand img {
  border-style: solid;
  border-width: thin;
  border-color: #becc8f;
}

iframe.none {
  border-style: none;
  border-width: 0em;
}

img.left {
  float: left;
}

img.right {
  float: right;
}

div.border {
  border: solid #becc8f 1px;
}

td.blue {background: #6666ff;}
td.grey {background: #808080;}
td.red {background: #ff6666;}
td.green {background: #66ff66;}
td.yellow {background: #ffff66;}

table.vote {
  border-style: solid;
  border-width: 1px;
  border-color: #becc8f;
}

table.baby {
  border-style: solid;
  border-width: 1px;
  border-color: #becc8f;
}

td.vote {
  text-align: center;
  border-style: none;
}

.border {
  border-style: solid;
  border-width: thin;
  border-color: #becc8f;
  padding: 3px;
  margin: 3px;
}

span.quote {
  font-style: italic;
}

code, .code {
  font-family: monospace;
  font-size: 11px;
  color: #406040;
  background: #e0e0e0;
}

.eval {
  font-family: monospace;
  font-size: 11px;
  color: #604040;
  background: #e0e0e0;
}

span.red {
  color: red;
}

div.blogchalk {
  padding: 1em 0em;
  margin-left: -10%;
  color: #404040;
}

div.blogchalk img {
  border-style: none;
}

img.review {
  border-style: none;
  margin: 0em;
  vertical-align: middle;
}

img.stuff {
  margin: 0.2em;
  vertical-align: middle;
}

img.photo {
  border-style: none;
}

p.author {
  font-style: italic;
}
